# Generated by Django 3.0.2 on 2020-02-14 17:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('urls', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='url',
            name='short_path',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
